---
include:
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-36831/python/collections/quality.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-36831/python/collections/release.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-36831/python/collections/security.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-36831/python/collections/style.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-36831/python/pip-licenses.yml"
